body {
    height: 120vh;
}

h2 {
    text-align:center;
    font-weight: bold;
    font-size:18px !important;
}

.select-sub-id{
    display:block;
    margin:5px auto 20px auto;
}

.jumbotron {
    background-image:url(bio-bg.jpg);
    background-size:cover;
    background-repeat: no-repeat;
    color:#fff;
    font-size:24px;
}

.card-body{
    font-size:12px;
    padding:0 !important;
}